a {
	text-decoration: none;
	border: none;	
}

#contentcontainer {
	width: 100%;
	min-width: 850px;
	background-color: #f9f9f9;
}

#content {
	width: 850px;
	margin: auto;
	background-color: white;
	-moz-box-shadow: 0 5px 5px 0px #888;
	-webkit-box-shadow: 0 5px 5px 0px#888;
	box-shadow: 0 5px 5px 0px #888;
}

#contentbanner {
	width: 100%;
	height: 300px;
	overflow: hidden;
	text-align: center;
}

#banner2 {
	position: relative;
	top: -300px;
	z-index: 2;
	opacity: 0;
}

#contentbanner img {
	width: 850px;
	height: 300px;
}

#contentbannerpagination {
	margin: auto;
	height: 10px;
	width: 60px;
	margin-top: 5px;
	text-align: center;	
}

#contentbannerpagination img {
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	width: 8px;
	height: 8px;	
	cursor: pointer;
}

#contentboxesheader {
	width: 95%;
	height: 40px;
	/*font-family: IrisUPC;*/
	letter-spacing: 1px;
	font-size: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5%;
}

#contentboxes {
	width: 96%;
	height: 230px;
	padding-left: 2%;
	padding-right: 2%;	
	padding-bottom: 40px;
	/*font-family: IrisUPC;*/
}

#contentboxone {
	width: 29%;
	float: left;
	height: 100%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
}

#contentboxtwo {
	width: 29%;
	float: left;
	height: 100%;
	border: 1px solid #CCC;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
}

#contentboxthree {
	width: 29%;
	float: left;
	height: 100%;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 10px;
}

div.contentboxoneheader {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 25px;
	font-size: 30px;	
}

div.contentboxonetext {
	width: 100%;
}

div.contentboxonetext p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 13px;
	text-align: justify;	
}

div.contentboxonetext p.link {
	margin-top: 10px;
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 13px;
	text-align: justify;
}

div.contentboxonelink {
	width: 95%;
	height: 30px;
	text-align: right;		
}

div.contentboxonelink a {
	text-decoration: underline;
	
	font-size: 22px;
	cursor: pointer;
}